Subject: Re: video seq.s w/PAR-TBCIV
From: "Sr. Pericles Mejia" <[email-masked]>
To: Scott Burton <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 Oct 1995 08:57:16 -0400 (EDT)

Thanks it makes sense. Since to convert to IFF you have to use this 
Translate option. I'll try it. My problem was that the LW3D did not load 
it I'll look into it today.
Regards
Pericles

On Wed, 11 Oct 1995, Scott Burton wrote:

> On Wed, 11 Oct 1995, Sr. Pericles Mejia wrote:
> 
> > How do you load a PAR sequence to Lightwave?? I have to convert all of 
> > the sequence in IFF trough the PAR in order to load a sequence in LW3D
> > it loses a great quantity of quality. Does anybody nows about this?
> > Thanks.
> > Pericles
> 
> Well, I'm assuming you've got Version 2.50 or up of the PAR (amiga).  
> Anyway, there is a function called "Translate" under the export menu.  
> Make sure this button is ON and that your export type is set to IFF.  Now 
> in LW go to the images menu and use "Load Sequence".  There just type in 
> the base name of the anim on the PAR and when you render the PAR should 
> automatically send LW the frame it needs.  
> 
> Scott Burton - Lightwave Moderator - Command Line BBS
> [email-masked]          (416) 533-8321
> 
> 
> --
> Scott Burton <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
"Sr. Pericles Mejia" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]